// 引用网络请求中间件
import request from '../utils/request.js';

/**
 *    稽查
 */
export function check(data) {
	return request({
		url: '/API/pile/check',
		method: 'post',
		data
	})
}

// 详情

export function origin(data) {
	return request({
		url: '/API/pile/origin',
		method: 'post',
		data
	})
}
// 窜货上报 
export function add(data) {
	return request({
		url: '/API/check/add',
		method: 'post',
		data
	})
}
// 防伪码 
export function verify(data) {
	return request({
		url: '/API/check/verify',
		method: 'post',
		data
	})
}